/* Century Schoolbook font is very similar to Computer Modern Math: cmmi */
.MATH    { font-family: "Century Schoolbook", serif; }
.MATH I  { font-family: "Century Schoolbook", serif; font-style: italic }
.BOLDMATH { font-family: "Century Schoolbook", serif; font-weight: bold }

/* implement both fixed-size and relative sizes */
SMALL.XTINY		{ font-size : xx-small }
SMALL.TINY		{ font-size : x-small  }
SMALL.SCRIPTSIZE	{ font-size : smaller  }
SMALL.FOOTNOTESIZE	{ font-size : small    }
SMALL.SMALL		{  }
BIG.LARGE		{  }
BIG.XLARGE		{ font-size : large    }
BIG.XXLARGE		{ font-size : x-large  }
BIG.HUGE		{ font-size : larger   }
BIG.XHUGE		{ font-size : xx-large }

code {font-size: larger }

/* heading styles */
H1		{ line-height: 100% }
H2		{  }
H3		{  }
H4		{  }
H5		{  }
P		{ padding-bottom: 0.3cm }

/* mathematics styles */
DIV.displaymath		{ }	/* math displays */
TD.eqno			{ }	/* equation-number cells */


/* document-specific styles come next */
PRE.preform		{   }
DIV.large		{   }
DIV.em		{   }
DIV.navigation		{   }
SPAN.textbf		{ font-weight: bold  }
SPAN.arabic		{   }
P.nopad			{ padding-bottom: 0 }

P.warning	{ border:thick solid red; padding:10px; font-size: larger; }

PRE { margin:3px 20px; }

ol.instruct li, ul.question li, ol.steps li, ol.steps li { margin: 8px 0; }
p.instruct { font-weight: bold; margin:0; font-size: larger;}
p.question { color: white; background-color: #8D0801; padding: 12px; font-weight: bold; margin:0; font-size: larger;}

ol.steps img, img.screen {
	display:block;
	margin:12px auto;
}

span.important {
	color:DarkSlateGray;
	font-weight:bold;
}

table.cloud {
	margin: 16px 60px !important;
	border-collapse: collapse;
	font-size:90%;
}

table.cloud td:nth-child(n+2):hover {
	background: darkgrey;
}

table.cloud td:hover a {
	color: white;
}

table.cloud tr:nth-child(2n+1) {
	background: white;
}

table.cloud th { text-align: left; }
table.cloud td, table.cloud th {
	border: solid black 1px;
	padding: 4px 12px;
}

ol ol li {
	list-style-type: lower-alpha;
}

ol ol ol li {
	list-style-type: lower-roman;
}

body { font-family: sans-serif; }